@media only screen and (min-width:981px) and (max-width:1309px){#menuKapsul{width:100%!important;left:0;top:-5px;}
.menuContainer{width:100%;}
.sol, .sag{width:100%;margin:5px 0;}
.dikeyRek{display:none;}
}
@media only screen and (min-width:729px) and (max-width:980px){.footerMenu ul{margin:10px 5px;}
.footerMenu ul li{margin:0 5px;padding:0;}
.footerLogo{margin:5px 0 5px 9px;float:left;}
.footerMenu{margin:10px 0;float:right;}
.footerMenu ul li a{padding:15px 5px;display:block;}
.sosyalMedya{float:none;margin:0 0 13px 12px;clear:both;}
.copyright{margin:0 auto;}
.kayitButon, .girisButon{margin:0 2% 2% 2%;width:94%;float:none;}
.avatarKapsul{display:none;}
.randomButton{margin:32px 0 0 0;}
}
@media only screen and (min-width:825px) and (max-width:980px){.logo{width:20%;}
.logo img{width:100%;height:auto;margin:18px 0 0 10px;}
.searchArea{margin:30px 0 0 0;}
}
@media only screen and (min-width:729px) and (max-width:825px){.register, .login{margin:0 2% 2% 2%;float:left!important;width:94%;}.logo{width:20%;}.logo img{width:100%;height:auto;margin:18px 0 0 10px;}.searchArea{margin:30px 10px 0 0;}
}
@media only screen and (min-width:481px) and (max-width:728px){.singleManset{width:100%;}
.register, .login{margin:0 2% 2% 2%;float:left!important;width:94%;}
.logo{width:20%;}
.logo img{width:100%;height:auto;margin:18px 0 0 10px;}
.searchArea{margin:30px 0 0 0;}
.randomButton{margin:32px 0 0 0;}
.film{width:48%;height:100%;margin-right:5px}
.film img{width:95%;padding:2%;}
.filmBilgileri{width:98%;margin:0 auto 2% auto}
.filmGorsel{width:21%;}
.filmGorsel img{width:100%;height:auto;}
.menuContainer{overflow-y:hidden;}
.menuContainer ul{display:none;}
.menuContainer select{display:block;width:92%;height:45px;margin:8px 8px 8px 16px;line-height:1.5em;position:absolute;background:url(img/list.png) left 6px no-repeat;padding:5px 0 5px 25px;font-size:16px;border:0;border-radius:0;outline:none;color:#616161;}
.menuContainer option{color:#444;}
.manset, .slideContainer, .hidden{display:none;}
.block{display:block!important;}
.yorumMetin{width:92%}
.avatarKapsul{display:none;}
.yorumGiris textarea{width:93%;padding:3%;}
.yorumGiris input{float:left;}
#yorumButon{float:right!important;}
.anonsIcon{display:none!important;}
.oneriFilmler .film{margin:1%;height:100%}
.duyuru p{font-size:11px;width:93%;padding-bottom:5px;}
.footerMenu ul li{width:100%;}
.footerLogo{margin:5px 0 5px 9px;float:none;}
.footerMenu{margin:10px 0;}
.footerMenu ul li{width:100%;}
.footerMenu ul li a{padding:15px 5px;display:block;}
.sosyalMedya{float:none;margin:15px 0 13px 12px;clear:both;}
.copyright{margin:0 auto;width:100%;margin-bottom:10px;}
.footer{margin:0 5px;}
.footRenk{margin:0 5px;}
.isik a{padding:10px 5px}
.izlenme{display:none!important;}
.filmOzet .beyazInput{width:90%;padding:5%;margin-bottom:10px;}
.filmOzet .sariButon{width:100%;margin-bottom:10px;}
.solForm, .sagForm{width:90%;margin:0 4%;}
}
@media only screen and (max-width:480px){.ortala, .singleManset{width:100%;}.uzunRek{display:none}
.griBG{display:none;}
.ozelFilm{display:none}
.randomButton{margin:10px auto;float:none;}
.register, .login{margin:0 2% 2% 2%;width:94%;}
.film{width:48%;height:100%;margin-right:2%;min-height:204px!important;}
.film img{height:249px;width:95%;padding:1%}
.ustAlan{width:97%;border-radius:5px;padding:10px 0 0 0;margin:3% 1% 0 1%;}
.logo{position:relative;float:none;margin:10px auto;top:auto;left:auto}
.searchArea{position:relative;float:none;margin:0 auto;top:auto;right:auto;}
.filmBilgileri{margin:0 auto 10px auto;height:auto;}
.filmDetay{width:94%;overflow:hidden;margin:0 3%;}
.filmAfis{margin:5%;width:90%;height:auto;padding:0;}
.filmAfis img{width:96%;height:auto;}
.filmDetay h1{width:97%;}
.menuContainer{overflow-y:hidden;}
#menuKapsul{width:101%!important;left:0;top:-5px;}
.manset, .sliderContainer, .hidden{display:none;}
.block{display:block!important;}
.ayrinti{display:none!important}
.film:hover > .ustSerit{display:block!important}
#singleBlok{display:block!important}
.solForm, .sagForm{width:99%!important;margin:0;}
.dikeyRek{display:none;}
.menuContainer{width:98%;}
.sol, .sag{width:100%;margin:5px 0;}
.yorumForm input{width:84%;}
.yorumMetin{width:92%;float:left!important;}
.avatarKapsul{display:none;}
.bx-prev{display:none!important;}
.bx-next{display:none!important;}
.menuContainer ul{display:none;}
.menuContainer select{display:block;width:92%;height:45px;margin:8px 8px 8px 16px;line-height:1.5em;position:absolute;background:url(img/list.png) left 6px no-repeat;padding:5px 0 5px 25px;font-size:16px;border:0;border-radius:0;outline:none;color:#616161;}
.menuContainer option{color:#444;}
.solBlok{width:98%!important;padding:1%;}
.sagBlok{width:96%;float:left;padding:2%;}
.film img{height:95%;position:relative;width:95%;padding:1%;}
.yorumGiris textarea{width:93%;padding:3%;margin-bottom:10px;}
.yorumGiris input{float:left;}
#yorumButon{float:right!important;padding-top:2%;padding-bottom:2%;}
.ustReklam{display:none;}
.isik{display:none}
.oneriFilmler .film{margin:1%;height:100%}
.footerLogo{margin:5px 0 5px 9px;float:none;}
.footerMenu{margin:10px 0;}
.footerMenu ul li{width:100%;}
.footerMenu ul li a{padding:15px 5px;display:block;}
.sosyalMedya{float:none;margin:0 0 13px 12px;clear:both;}
.copyright{margin:0 auto;width:100%;margin-bottom:10px;}
.footer{margin:0 5px;}
.footRenk{margin:0 5px;}
.filmOzet .beyazInput{width:90%;padding:5%;margin-bottom:10px;}
.filmOzet .sariButon{width:100%;margin-bottom:10px;}
.video{width:auto;}
.video iframe{width:100%;height:300px;}
.beyazInput{height:26px;}
.wpfp-span{display:none;}
#social{display:none}
.ortaMenu{width:98%!important;}
.filmBaslik{padding-left:5px;}
}
@media only screen and (min-width:481px) and (max-width:980px){.ortala, .singleManset{width:100%;}
.filmBilgileri{width:auto;margin:0 auto 10px auto}
.filmDetay{width:72%;overflow:hidden;margin-left:3%;}
.filmAfis{width:21%}
.filmAfis img{width:90%;height:auto;max-width:143px;max-height:212px;}
.filmDetay h1{width:97%;}
.menuContainer{overflow-y:hidden;}
.manset, .sliderContainer, .hidden{display:none;}
.block{display:block!important;}
#topNav{width:99%;}
.ayrinti{display:none!important}
.film:hover > .ustSerit{display:block!important}
.dikeyRek{display:none;}
.sol, .sag{width:100%;margin:5px 0;}
.uzunRek{display:none}
#singleBlok{display:block!important}
.ozelFilm{display:none}
.menuContainer{width:99%;margin:auto;}
.yorumForm input{width:85%!important;}
.yorumMetin{width:95%;float:left!important;padding:2%!important;}
.bx-prev{display:none!important;}
.bx-next{display:none!important;}
.yorumGiris textarea{width:93%;padding:3%;}
.yorumGiris input{float:left;}
.solBlok{width:61%!important;padding-right:2%;}
.sagBlok{width:37%;float:left;}
.film img{height:auto;position:relative;}
.film{background:none;}
.griBG{display:none;}
.video{width:auto;}
.video iframe{width:100%;height:300px;}
.beyazInput{height:26px;}
.ortaMenu{width:98%!important;}
.filmBaslik{padding-left:5px;}
}